Bug 141943

Summary: [PATCH] update audio/ripit to version 3.8.1
Product: Ports & Packages Reporter: tobias.rehbein
Component: Individual Port(s)Assignee: Philip M. Gollucci <pgollucci>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
audio-ripit-3.7.0-3.8.1.diff
none
audio-ripit_3.7.0-3.8.2.diff none

Description tobias.rehbein 2009-12-24 11:00:13 UTC
        Update audio/ripit to the latest version. This is a followup to ports/141906.

        The maintainer seems to be unresponsive. If this patch gets commited because of a maintainer timeout (again) I am willing to take maintainership of this port.
Comment 1 Edwin Groothuis freebsd_committer 2009-12-24 11:00:21 UTC
Maintainer of audio/ripit,

Please note that PR ports/141943 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141943

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-12-24 11:00:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 tobias.rehbein 2010-01-02 19:49:21 UTC
In the meantime ripit 3.8.2 has been released. Find attached the corresponding
patch.

Regards Tobias
Comment 4 Philip M. Gollucci freebsd_committer 2010-01-13 01:31:52 UTC
State Changed
From-To: feedback->open

maintainer timeout 19 days (back to back timeouts)
Comment 5 Philip M. Gollucci freebsd_committer 2010-01-13 01:31:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 6 Mark Linimon freebsd_committer freebsd_triage 2010-01-20 21:02:29 UTC
State Changed
From-To: open->feedback

Maintainer was reset. 

To submitter: would you like to become the new maintainer?
Comment 7 Mark Linimon 2010-01-20 21:53:12 UTC
----- Forwarded message from Tobias Rehbein <tobias.rehbein@web.de> -----

From: Tobias Rehbein <tobias.rehbein@web.de>
To: linimon@FreeBSD.org
Cc: oyvind@moll.no, pgollucci@FreeBSD.org
Subject: Re: ports/141943: [PATCH] update audio/ripit to version 3.8.1

As I already stated: Yes, I am willing to take maintainership of audio/ripit.

----- End forwarded message -----
Comment 8 Philip M. Gollucci freebsd_committer 2010-01-31 00:36:13 UTC
State Changed
From-To: feedback->open

Maintainer timeout > 14 days
Comment 9 dfilter service freebsd_committer 2010-02-05 03:29:55 UTC
pgollucci    2010-02-05 03:29:38 UTC

  FreeBSD ports repository

  Modified files:
    audio/ripit          Makefile distinfo 
  Log:
  - Update to 3.8.2
  - Submitter is now maintainer
  
  PR:             ports/141943
  Submitted by:   Tobias Rehbein <tobias.rehbein@web.de>
  
  Revision  Changes    Path
  1.29      +9 -7      ports/audio/ripit/Makefile
  1.14      +3 -3      ports/audio/ripit/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Philip M. Gollucci freebsd_committer 2010-02-05 03:39:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!